.dom {
	padding:10px;
	margin:10px;
}

.well {
min-height: 100%;
padding: 19px;
margin-bottom:20px;
background-color: #f5f5f5
Border: 1px solid #e3e3e3;
border-radius: 4px;
box-shadow: inset 0 1px 1px rgva (0,0,0,.05);
}

#contentpage5 {
min-height: 880px;
}

.modal-dialog-wide {
width: 95%!important;
}

.myImage {
    margin:0 auto;
}
